/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}

body{
	background: transparent url(/images/content_bg.png);
	background-repeat: repeat;
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
}
h1{color: #008080;font-size:24px; margin-top: 0; text-trasform: uppercase;}
h2{color: #fff;font-size:20px; margin-top: 0;}
h3{color: #fff; font-size: 18px; margin-top: 0;}
h4{color: #fff; font-size: 16px; margin-top: 0;}
textarea{resize:none}
a{color: #9eefff}
a:hover, a:focus{color: #9eefff;}
.clear {clear: both;}
.clickable{cursor: pointer;}
.hidden-sec{display: none;}
.marginauto{
	margin-left: auto;
	margin-right: auto;
}
.margint0{
	margin-top: 0;
}
.marginb0{
	margin-bottom: 0;
}
.margintb15{
	margin-bottom: 15px;
	margin-top: 15px;
}
.margint15{
	margin-top: 15px;
}
.marginb15{
	margin-bottom: 15px;
}
.margintb20{
	margin-bottom: 20px;
	margin-top: 20px;
}
.margint20{
	margin-top: 20px;
}
.marginb20{
	margin-bottom: 20px;
}
.margintb25{
	margin-bottom: 25px;
	margin-top: 25px;
}
.margint25{
	margin-top: 25px;
}
.marginb25{
	margin-bottom: 25px;
}
.margintb30{
	margin-bottom: 30px;
	margin-top: 30px;
}
.margint30 {
	margin-top: 30px;
}
.marginb30 {
	margin-bottom: 30px;
}
.margintb45{
	margin-bottom: 45px;
	margin-top: 45px;
}
.margint45 {
	margin-top: 45px;
}
.marginb45 {
	margin-bottom: 45px;
}
.paddingt15 {
	padding-top: 15px;
}
.paddingb15 {
	padding-bottom: 15px;
}
.paddingtb15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.paddingt20 {
	padding-top: 20px;
}
.paddingb20 {
	padding-bottom: 20px;
}
.paddingtb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.paddingt30 {
	padding-top: 30px;
}
.paddingb30 {
	padding-bottom: 30px;
}
.paddingtb30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.paddingt40 {
	padding-top: 40px;
}
.paddingb40 {
	padding-bottom: 40px;
}
.paddingtb40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.paddingt45 {
	padding-top: 45px;
}
.paddingb45 {
	padding-bottom: 45px;
}
.paddingtb45 {
	padding-top: 45px;
	padding-bottom: 45px;
}
.relative{
	position: relative;
}

#container {
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.header{
	background: transparent url(/images/menu_logo_bg.png);
	background-position: left top;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
#header{z-index: 90;}
#header, #header_sub {
	position: relative;
	width: 100%;
}
.header_container{position: relative}
#loginbox_wrapper {
	background-color: #fff;
	border-bottom: 5px solid #c0d532;
	display: none;
	float: none;
	margin: 10px auto;
	overflow: hidden;
	padding: 10px 15px 5px;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 10
}
#loginbox_wrapper span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}
#realnav{
	background-color: #1b1716;
	clear: both;
	float: left;
	width: 100%;
}
.trigger_wrapper{
	border-bottom: #080707 1px solid;
	clear:both;
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: 300px;
}
.trigger_output{
	box-shadow: 0 1px 10px -10px #000;
	clear: both;
	float: left;
	width: 100%;
}
.xs-divider{
	border-left: #2d2725 1px solid;
	border-right: #080707 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.xs-divider .fa{font-size: 20px;}
.xs-divider{color: #fff;}
.xs-divider.menu {padding-bottom: 12px; padding-top: 13px;}
.menu .fa-bars{font-size: 26px}
.menu, .search, .call-us{width: 33.333%}
.wa-navbox{
	border-top: #2d2725 1px solid;
	display: none;
	padding-left: 15px;
	padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-categbox, .wa-cartbox{
	border-top: 1px solid #2d2725;
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}
.wa-cartbox span.shop_cp_items{
	color: #111;
	float: none;
	text-align: center;
}
.wa-cartbox a.shop_cp_link,
.wa-cartbox a.shop_cp_link:hover,
.wa-cartbox a.shop_cp_link:focus{
	color: #333;
}

.wa-categbox-wrapper{
	float: none;
	margin: 0 auto;
	max-width: 320px;
}
#logo img{max-width:80%}
.logo-wrapper{
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}
.logo{
	clear: both;
}
.logo img{
	display: inline-block;
	max-width: 200px;
}

#loginbox {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	max-width: 320px;
}
#loginbox span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}
.wa-loginbox .manage_options{
	float: none;
	margin: 10px auto 0;
	max-width: 320px;
}
.searchbox-wrapper{
	float: right;
	position: relative;
  margin-left: 7px;
}
.searchbox-icon{
	cursor: pointer;
  font-size: 20px;
  padding: 3px 7px;
}
#searchbox{
	background-color: #222;
  display: none;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 100%;
  width: 230px;
}
#searchbox form{
	background-color: #fff;
  float: left;
  width: 100%;
}
#searchbox input.search_field {
	border: 0 none;
  color: #565656;
  display: block;
  float: left;
  font-size: 14px;
  margin: 0;
  outline: medium none;
  padding: 5px;
  position: relative;
  width: 180px;
}
#searchbox input.search_button {
	background: transparent url(/images/spy.png) no-repeat center top;
	border: 0 none;
  cursor: pointer;
  display: block;
  float: right;
  height: 20px;
  margin: 5px 7px 0 0;
  outline: medium none;
  position: relative;
  text-indent: -999em;
  width: 20px;
}

#banner{
	background: transparent url(/images/footer_border_top.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	clear:both;
	float:left;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}
#bannershow{
	width:100%
}
#jquery-overlay{position: fixed !important; width: 100% !important;}
#jquery-lightbox {
	left: 0 !important;
	margin: auto !important;
	position: absolute;
	right: 0 !important;
}
#jquery-lightbox #lightbox-container-image-box,
#jquery-lightbox  #lightbox-container-image-data-box{
}
#jquery-lightbox #lightbox-container-image-box{
}
#jquery-lightbox #lightbox-container-image-box img{
	max-width: 100%;
}
#banner_inner, div.slide {}
.carousel-control:hover, .carousel-control:focus{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity="90");
}
.carousel-control.left{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.03) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.right{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.03) 100%);
}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.galleria-thumbnails .galleria-image{
	border: 0 !important;
}
.galleria-layer{
	width: 100% !important;
}
.galleria-image img{
	padding: 0 !important;
}
.carousel-caption{
	background: rgba(0, 0, 0, 0.8);
	background-repeat: repeat;
	left:0;
	right: 0;
	bottom: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-transform: capitalize;
	z-index: 1;
}
.carousel-indicators{ bottom: 10px;}

#main, #main_sub, .login_sub{
	clear: both;
	float: left;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
	width: 100%;
}
.login_sub{
	z-index: 3;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	padding:20px 0 0;
	float: left;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
	float:left;
	width:100%
}
.fb_iframe_widget{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#twitter-widget-0{
	float: left;
	margin-bottom: 5px;
	width: 85px !important;
}
/**********************************************
NEWS RELATED ELEMENTS
**********************************************/
#news-related-wrapper{
	background: #c1d72d;
	clear:both;
	float:left;
	padding-bottom: 20px;
	padding-top: 20px;
	width:100%
}
#news-related-wrapper .form-group{
	margin-bottom: 20px;
}
.news-related{}
.heading{
	color: #95e0ff;
  display: block;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 15px;
  margin-top: 0;
  text-transform: uppercase;
}
.newsarchive_wrapper{
	float: left;
	margin-top: 20px;
	width: 100%;
}
.newsitem_title{
	font-weight: 700;
}
#newsbox {
	background-color: #000;
  clear: both;
  margin-top: 30px;
	overflow: hidden;
  padding: 30px 15px;
  position: relative;
  text-align: left;
  width: 100%;
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {
	border-top: #555 1px solid;
	clear: both;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-top: 40px;
	width: 100%;
}

#news_items strong {
	display: block;
}

#news_items .news_date{
	color: #555755;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}

#news_items .news_title a {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#news_items .news_text {
	margin-bottom: 0;
	margin-top: 30px;
}

#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;
	text-decoration: underline;
}
.news_image_wrapper, .all_news_image_wrapper{
	clear: both;
	float: left;
	padding-right: 10px;
	width: 25%;
}
.news_image_wrapper img{
	border: 2px solid #fff;
	display: inline-block;
}
.news_item_wrapper, .all_news_wrapper{
	float: left;
	padding-left: 10px;
	width: 75%;
}
#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
#hp_container {text-align: center;}
#c_container {}
.inner_content{padding-bottom: 15px}
#contentarea {width: 100%; line-height: 1.6em; letter-spacing: .03em}
#contentarea img{height: auto !important; max-width: 100%;}
#contentarea p {
	line-height: 2;
	padding: 0;
}
#contentarea img{height: auto !important; max-width: 100%;}
.main_content{padding-top: 20px}
#footer {
	background-color: #000;
	clear:both;
	color: #4d4c4c;
	float:left;
	margin: 0;
	position: relative;
	width:100%;
	z-index: 0;
}

#footer a {
	text-decoration: none;
	color: #4d4c4c;
}
#footer a:hover {
	color: #4d4c4c;
	text-decoration: underline;
}
.footer{
	padding-bottom: 20px;
	padding-top: 20px;
	position:relative;
}
#copyright {
	clear: both;
	color: #4d4c4c;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}

#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}

/*Menus*/
.caret_wrapper{
	border-left: #2d2725 1px solid;
	cursor: pointer;
	padding: 10px 25px 10px 20px;
	position: absolute;
	right: 0;
	top: 0;
}
.caret_wrapper:before, .caret_wrapper_child:before{
	background: #080707;
	content: " ";
	height: 40px;
	left: -2px;
	position: absolute;
	top: 0;
	width: 1px;
}
.caret_wrapper .fa-caret-up,
.caret_wrapper_child .fa-caret-up{display: none;}
.caret_wrapper_child{
	border-left: #080707 1px solid;
	cursor: pointer;
	padding: 10px 25px 10px 20px;
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
}
#wacms-nav .caret{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid;
	color: #333;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 0;
	margin: 8px 0 0;
	vertical-align: middle;
	width: 0;
}
.caret_wrapper .fa, .caret_wrapper_child .fa{
	color: #fff;
	font-size: 22px;
}
.menu_details{
	padding:10px 20px;
	text-align:center
}
/**********************************************
CTA ELEMENTS and SIDEBAR
**********************************************/
.sidebar{
	float: none;
	margin: 20px auto 0;
	max-width: 300px;
}
.sidebar img{
	display: inline-block;
}
.cta-wrapper{
	clear: both;
  position: relative;
}
.cta-wrapper .wacms-transform.col-xs-12.col-sm-6.col-md-3{
	padding-left: 5px;
	padding-right: 5px;
}
.cta-wrapper .cta{
	background: transparent url(/images/cta-bg.png);
	background-repeat: repeat;
	float: none;
  margin: 20px auto 0;
  max-width: 292px;
  padding: 15px;
  text-align: center;
}
.cta-wrapper .cta h3{
	margin-top: 20px;
}
.cta-wrapper .cta h3 a{
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 2px 1px 1px #fff;
}
.cta-wrapper .cta h3 a:hover,
.cta-wrapper .cta h3 a:focus{
	color: #000;
	text-decoration: none;
}
.cta-wrapper .cta img{
	display: inline-block;
	max-width: 100%;
}

#cta_form, #cta_form p{clear:both;}

.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email,
.error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email,
.error_your_email, .error_prod_email,
.error_subject, .validating_client_email, .validating_client_phone{
	border: 1px solid transparent;
	border-radius: 0;
	display: none;
	font-size: 10px;
	padding: 1px 4px;
	position: absolute;
	top: 100%;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry .alert, .success_enquiry, .success_s_enquiry{
	display:none;
}
.server_error_enquiry .alert, .server_error_enquiry, .server_s_error_enquiry{
	display:none;
}

/**********************************************
WACMS
**********************************************/

.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{margin-top:15px; }
#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}

/**********************************************
EXTRAS
**********************************************/
.icon_bar_customed{
	background:url(/images/span_drop_down.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.categories h2{margin:0 0 10px}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.fixednav{
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar-default{background-color: transparent; border: 0;}
.navbar{margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background-color: #080707;
	border:0;
	border-radius: 0;
	min-width: 220px;
	padding: 0;
}
.dropdown-menu > li > a{
	padding: 10px 20px;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
	background-color: #1b1716;
	color: #fff;
}
.dropdown-menu-third{
	display:none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.nav > li{
	border-top: #2d2725 1px solid;
	border-bottom: #080707 1px solid;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: #080707;
	color: #fff;
}
.nav > li:first-child{border-top:0}
.nav > li:last-child{border-bottom:0}
.nav > li > a,
.dropdown-menu > li > a,
.navbar-nav > li > a{
	color: #fff;
	font-size: 16px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
	background-color: #1b1716;
	color: #fff;
}
.parent_active{
	background-color: #e7e7e7;
	color: #555;
}
.call-us-text{
	color: #302d2c;
	font-size: 24px;
	font-weight: 300;
	position: absolute;
	right: 0;
	text-shadow: 1px 1px 1px #fff;
	top: 10px;
	width: auto;
}
.call-us-text .fa-phone{
	float: left;
	padding-right: 10px;
  padding-top: 2px;
}
.call-us-text span{
	float: left;
	line-height: 1;
}
.call-us-text .fa-search{

}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: 700;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
	border-radius: 3px;
	box-shadow: 0 0 3px #8c8c8c;
	float: left;
	right: 15px;
	padding: 10px;
	position: absolute;
	top: 88px;
	width: 250px;
	z-index: 10
}
.gallery_pager .fa {
	color: #7d7d7d;
	cursor: pointer;
	font-weight: normal;
	padding: 16px;
	position: absolute;
	right: 0;
	top: 0;
}
.gallery_pager a {
	color: #7d7d7d;
	float: left;
	font-weight: 700;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
	margin: 0;
}
.gallery_pager ul ul {
	display: none;
	margin-left: 0;
	padding-left: 15px;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}

/*Contact Us*/
.textbox_captcha {
	display: inline;
	text-align: center;
	width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
#ctacode-contact{padding: 15px 0 !important;}

div.modattr_edit_box{width: 100px;}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.delay-25ms {
	-webkit-animation--delay: 0.25s;
	animation-delay: 0.25s;
}
.delay-50ms {
	-webkit-animation--delay: 0.5s;
	animation-delay: 0.5s;
}
.delay-75ms {
	-webkit-animation--delay: 0.75s;
	animation-delay: 0.75s;
}
.delay-100ms {
	-webkit-animation--delay: 1s;
	animation-delay: 1s;
}
.delay-125ms {
	-webkit-animation--delay: 1.25s;
	animation-delay: 1.25s;
}
.delay-150ms {
	-webkit-animation--delay: 1.5s;
	animation-delay: 1.5s;
}
.delay-2s {
	-webkit-animation--delay: 2s;
	animation-delay: 2s;
}
.delay-3s {
	-webkit-animation--delay: 3s;
	animation-delay: 3s;
}
.delay-4s {
	-webkit-animation--delay: 4s;
	animation-delay: 4s;
}

/*Scroll to Top*/
.scrollToTop{
	background-color: #9eefff;
	border-radius: 5px;
	bottom: 30px;
	color: #2f4f4f;
	display: none;
	padding: 10px 15px;
	position:fixed;
	text-align:center;
	text-decoration: none;
	right: 20px;
}
.scrollToTop .fa{
	color: #2f4f4f;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
}
.scrollToTop:hover{
	text-decoration:none;
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 479px) {
	#rss_panel .btn{
		margin-top: 5px;
	}
}
@media only screen and (max-width : 991px) {
	.carousel-indicators{
		bottom: 0;
		margin-bottom: 0;
	}
}
@media only screen and (min-width : 320px) {
	#banner img.page_image{max-width: 320% !important;}

	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 321px) {
	.contact_table{width: 100% !important}
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
	h1{font-size:26px}
	h2{font-size:24px;}

	#banner img.page_image{max-width: 340% !important;}
	#logo img{max-width: 100%}
	#loginbox_wrapper{width: 340px;}

	.navbar{margin-top: 0px;}
	.carousel-caption{padding-bottom: 10px; padding-top: 10px;}
	.news_item_wrapper, .all_news_wrapper{padding-left: 0}
	.all_news_wrapper{width: 90%}
	.all_news_image_wrapper{width: 10%;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	h1{font-size:32px;}
	h2{font-size:26px;}

	#banner{margin-top: 20px;}
	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 45px;}
	#copyright{padding:0; margin-left:10px}
	#loginbox {
		background-color: #f5f5f5;
		border: 1px solid #e9e9e9;
		border-radius: 0;
		box-shadow: 0 0 5px #bbb;
		max-width: inherit;
		padding: 20px 20px 0;
		position: absolute;
		right: 25px;
		top: 34px;
	}
	#social-media{text-align: left; font-size: 1.5em;color: white;}

	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important;
		height:auto !important
	}
	.logo-wrapper{
		padding-bottom: 0;
    padding-top: 0;
    text-align: left;
	}
	.logo img{
		max-width: 100%;
	}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{border-radius:0; margin-bottom:0; padding-top: 30px}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.nav > li{border-bottom:0; border-top:0;}
	.navbar-default .navbar-nav > li > a{
		color: #1b1716;
		font-size: 14px;
		padding: 10px 6px;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus{
		background-color: transparent;
		color: #1b1716;
	}
	.with_special_padding{
		padding-right: 20px !important;
	}
	.caret_wrapper .fa, .caret_wrapper_child .fa{color: #000; font-size: 20px;}
	.dropdown-menu > li > a{font-size: 14px;}
	.navbar-nav{float: right; margin-top: 15px;}
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
	.inner_content{padding-right: 0; padding-left: 0}
	.home_content{padding-right:0;}
 	.navbar-brand{padding: 0 15px;}
 	.navbar-brand img{max-width: 90%}
 	.carousel-caption{ font-size: 20px;}
 	.fixednav{display: none !important}
	.gallery_pager {
		position: absolute;
		right: 15px;
		top: 90px;
		z-index: 9999;
	}
	.caret_wrapper_child .fa{display: none !important}
	.caret_wrapper, .caret_wrapper_child{border-left: 0; padding: 10px 5px 10px 15px;}
	.caret_wrapper:before, .caret_wrapper_child:before{background: 0; content: " "}
	.caret_wrapper_child:first-child{display: none !important;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	h1{font-size:36px}
	h2{font-size:30px;}

	#banner img.page_image{max-width: 320% !important;}
	#header, #header_sub {
		padding: 0;
		position: relative;
		top:0;
	}
	#loginbox{right: 180px; top: 40px;}

	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.carousel-indicators{bottom: 40px;}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.cta-wrapper{
	  top: -70px;
	  width: 100%;
	  z-index: 2;
	}
	.nav > li > a{font-size: 14px; padding: 10px;}
	.navbar-default .navbar-nav > li > a{
		color: #1b1716;
    font-size: 17px;
    font-weight: 600;
    padding: 19px 11px;
    text-shadow: 1px 2px 1px #fff;
	}
	.dropdown-menu > li > a{font-size: 16px;}
	.dropdown-menu{font-size: 14px;}
	.caret_wrapper{top: 10px;}
	.nav{float: right; padding-bottom: 0; padding-top: 10px;}
	.navbar{padding-top: 0;}
	.navbar-nav{margin: 30px 0 0;}
	.logo {margin: 0 auto 20px;}
	.navbar-brand {padding: 25px 0;}
	.navbar-brand img{max-width: 100%}
	.nav{padding-bottom: 15px; padding-top: 15px;}
	.carousel-caption{bottom: 80px;}
	.main_content{
		opacity: 0;
		filter: alpha(opacity=100);
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	h1{font-size:40px}
	h2{font-size:34px;}

	#banner img.page_image{max-width: 100% !important;}
	#loginbox{right: 195px; top: 50px;}

	.container {width: 1170px;}
	.logo-wrapper{
		bottom: -40px;
		position: absolute;
	}
	.nav{padding-bottom: 10px;}
	.navbar-nav{margin: 60px 0 30px;}
	.navbar-default .navbar-nav > li > a{
		font-size: 19px;
    padding: 19px 20px;
	}
	.with_special_padding{padding-right: 20px !important;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
}
@media only screen and (min-width : 1280px) {
	.container {width: 1200px;}
}
@media only screen and (min-width : 1600px) {
}
@media only screen and (min-width : 1920px){
	.contact_page, .contact_form{padding:0 15px !important}
}
